Activity log for bug #1227734

Date Who What changed Old value New value Message
2013-09-19 15:22:47 Dolph Mathews bug added bug
2013-09-19 15:25:46 OpenStack Infra keystone: status New In Progress
2013-09-20 03:40:35 OpenStack Infra keystone: status In Progress Fix Committed
2013-10-02 11:30:24 Thierry Carrez keystone: status Fix Committed Fix Released
2013-10-02 11:30:24 Thierry Carrez keystone: milestone havana-rc1
2013-10-17 12:42:18 Thierry Carrez keystone: milestone havana-rc1 2013.2